<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Apipie::OptionBuilder::with hash params" tests="2" time="0.000957371" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0002_should name the options correctly" time="0.000429885" assertions="1">
  </testcase>
  <testcase name="test_0001_should create options for all parameters except the hash" time="0.00034452" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
